<ul>
  <li id="dmp_tree"><a href="#dmp_table">dmp</a></li>
  <ul>
    <li id="dmp_contact_tree"><a href="#dmp_contact_table">contact</a></li>
    <ul>
      <li id="contact_id_tree"><a href="#contact_id_table">contact_id</a></li>
      <ul>
        <li id="contact_id_identifier_tree"><a href="#contact_id_identifier">identifier</a></li>
        <li id="contact_id_type_tree"><a href="#contact_id_type">type</a></li>
      </ul>
      <li id="dmp_contact_mbox_tree"><a href="#dmp_contact_mbox">mbox</a></li>
      <li id="dmp_contact_name_tree"><a href="#dmp_contact_name">name</a></li>
    </ul>
    <li id="dmp_contributor_tree"><a href="#dmp_contributor_table">contributor</a></li>
    <ul>
      <li id="contributor_id_tree"><a href="#contributor_id_table">contributor_id</a></li>
      <ul>
        <li id="contributor_id_id_tree"><a href="#contributor_id_id">identifier</a></li>
        <li id="contributor_id_type_tree"><a href="#contributor_id_type">type</a></li>
      </ul>
      <li id="dmp_contributor_mbox_tree"><a href="#dmp_contributor_mbox">mbox</a></li>
      <li id="dmp_contributor_name_tree"><a href="#dmp_contributor_name">name</a></li>
      <li id="dmp_contributor_role_tree"><a href="#dmp_contributor_role">role</a></li>
    </ul>
    <li id="cost_tree"><a href="#cost_table">cost</a></li>
    <ul>
      <li id="cost_unit_tree"><a href="#cost_unit">currency_code</a></li>
      <li id="cost_description_tree"><a href="#cost_description">description</a></li>
      <li id="cost_title_tree"><a href="#cost_title">title</a></li>
      <li id="cost_value_tree"><a href="#cost_value">value</a></li>
    </ul>
    <li id="dmp_created_tree"><a href="#dmp_created">created</a></li>
    <li id="dataset_tree"><a href="#dataset_table">dataset</a></li>
    <ul>
      <li id="dataset_quality_assurance_tree"><a href="#dataset_quality_assurance">data_quality_assurance</a></li>
      <li id="dataset_id_tree"><a href="#dataset_id_table">dataset_id</a></li>
      <ul>
        <li id="dataset_id_id_tree"><a href="#dataset_id_id">identifier</a></li>
        <li id="dataset_id_type_tree"><a href="#dataset_id_type">type</a></li>
      </ul>
      <li id="dataset_description_tree"><a href="#dataset_description">description</a></li>
      <li id="distribution_tree"><a href="#distribution_table">distribution</a></li>
      <ul>
        <li id="distribution_access_url_tree"><a href="#distribution_access_url">access_url</a></li>
        <li id="distribution_available_until_tree"><a href="#distribution_available_until">available_until</a></li>
        <li id="distribution_byte_size_tree"><a href="#distribution_byte_size">byte_size</a></li>
        <li id="distribution_data_access_tree"><a href="#distribution_data_access">data_access</a></li>
        <li id="distribution_description_tree"><a href="#distribution_description">description</a></li>
        <li id="distribution_download_url_tree"><a href="#distribution_download_url">download_url</a></li>
        <li id="distribution_format_tree"><a href="#distribution_format">format</a></li>
        <li id="host_tree"><a href="#host_table">host</a></li>
        <ul>
          <li id="host_availability_tree"><a href="#host_availability">availability</a></li>
          <li id="host_backup_frequency_tree"><a href="#host_backup_frequency">backup__frequency</a></li>
          <li id="host_backup_type_tree"><a href="#host_backup_type">backup_type</a></li>
          <li id="host_certified_with_tree"><a href="#host_certified_with">certified_with</a></li>
          <li id="host_description_tree"><a href="#host_description">description</a></li>
          <li id="host_geo_location_tree"><a href="#host_geo_location">geo_location</a></li>
          <li id="host_pid_system_tree"><a href="#host_pid_system">pid_system</a></li>
          <li id="host_storage_type_tree"><a href="#host_storage_type">storage_type</a></li>
          <li id="host_supports_versioning_tree"><a href="#host_supports_versioning">support_versioning</a></li>
          <li id="host_title_tree"><a href="#host_title">title</a></li>
          <li id="host_url_tree"><a href="#host_url">url</a></li>
        </ul>
        <li id="license_tree"><a href="#license_table">license</a></li>
        <ul>
          <li id="license_ref_tree"><a href="#license_ref">license_ref</a></li>
          <li id="license_start_date_tree"><a href="#license_start_date">start_date</a></li>
        </ul>
        <li id="distribution_title_tree"><a href="#distribution_title">title</a></li>
      </ul>
      <li id="dataset_issued_tree"><a href="#dataset_issued">issued</a></li>
      <li id="dataset_keyword_tree"><a href="#dataset_keyword">keyword</a></li>
      <li id="dataset_language_tree"><a href="#dataset_language">language</a></li>
      <li id="metadata_tree"><a href="#metadata_table">metadata</a></li>
      <ul>
        <li id="metadata_description_tree"><a href="#metadata_description">description</a></li>
        <li id="metadata_language_tree"><a href="#metadata_language">language</a></li>
        <li id="metadata_standard_id_tree"><a href="#metadata_standard_id_table">metadata_standard_id</a></li>
        <ul>
          <li id="metadata_id_id_tree"><a href="#metadata_id_id">identifier</a></li>
          <li id="metadata_id_type_tree"><a href="#metadata_id_type">type</a></li>
        </ul>
      </ul>
      <li id="dataset_personal_data_tree"><a href="#dataset_personal_data">personal_data</a></li>
      <li id="dataset_preservation_tree"><a href="#dataset_preservation">preservation_statement</a></li>
      <li id="security_privacy_tree"><a href="#security_privacy_table">security_and_privacy</a></li>
      <ul>
        <li id="sp_description_tree"><a href="#sp_description">description</a></li>
        <li id="sp_title_tree"><a href="#sp_title">title</a></li>
      </ul>
      <li id="dataset_sensitive_data_tree"><a href="#dataset_sensitive_data">sensitive_data</a></li>
      <li id="technical_resource_tree"><a href="#technical_resource_table">technical_resource</a></li>
      <ul>
        <li id="technical_resource_description_tree"><a href="#technical_resource_description">description</a></li>
        <li id="technical_resource_name_tree"><a href="#technical_resource_name">name</a></li>
      </ul>
      <li id="dataset_title_tree"><a href="#dataset_title">title</a></li>
      <li id="dataset_type_tree"><a href="#dataset_type">type</a></li>
    </ul>
    <li id="dmp_description_tree"><a href="#dmp_description">description</a></li>
    <li id="dmp_id_tree"><a href="#dmp_id_table">dmp_id</a></li>
    <ul>
      <li id="dmp_id_id_tree"><a href="#dmp_id_id">identifier</a></li>
      <li id="dmp_id_type_tree"><a href="#dmp_id_type">type</a></li>
    </ul>
    <li id="ethical_issues_description_tree"><a href="#ethical_issues_description">ethical_issues_description</a></li>
    <li id="ethical_issues_exist_tree"><a href="#ethical_issues_exist">ethical_issues_exist</a></li>
    <li id="ethical_issues_report_tree"><a href="#ethical_issues_report">ethical_issues_report</a></li>
    <li id="dmp_language_tree"><a href="#dmp_language">language</a></li>
    <li id="dmp_modified_tree"><a href="#dmp_modified">modified</a></li>
    <li id="project_tree"><a href="#project_table">project</a></li>
    <ul>
      <li id="project_description_tree"><a href="#project_description">description</a></li>
      <li id="project_end_tree"><a href="#project_end">end</a></li>
      <li id="funding_tree"><a href="#funding_table">funding</a></li>
      <ul>
        <li id="funder_id_tree"><a href="#funder_id_table">funder_id</a></li>
        <ul>
          <li id="funder_id_id_tree"><a href="#funder_id_id">identifier</a></li>
          <li id="funder_id_type_tree"><a href="#funder_id_type">type</a></li>
        </ul>
        <li id="funding_status_tree"><a href="#funding_status">funding_status</a></li>
        <li id="grant_id_tree"><a href="#grant_id_table">grant_id</a></li>
        <ul>
          <li id="grant_id_id_tree"><a href="#grant_id_id">identifier</a></li>
          <li id="grant_id_type_tree"><a href="#grant_id_type">type</a></li>
        </ul>
      </ul>
      <li id="project_start_tree"><a href="#project_start">start</a></li>
      <li id="project_title_tree"><a href="#project_title">title</a></li>
    </ul>
    <li id="dmp_title_tree"><a href="#dmp_title">title</a></li>
  </ul>
</ul>

